Results 1 to 3 of 3

Thread: Maya install problem

  1. #1

    Maya install problem

    Well I got Maya 5 today but I keep getting this error

    Code:
    /usr/aw/maya5.0/bin/maya.bin: relocation error: /usr/aw/maya5.0/lib/libFoundation.so: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference

  2. #2
    Junior Member
    Join Date
    Jun 2001
    Location
    Bahrain
    Posts
    51

    Re:Maya install problem

    This may help

    http://www.alias.com/eng/support/may...ems/3042.jhtml

    ps. Found by google :-)

  3. #3

    Re:Maya install problem

    Thanks for the link ;D But I don't know what to type for the kernel
    Code:
    export LD_ASSUME_KERNEL=<what kernel>
    i'm using fedora but a downloaded a diffrent kernel through APT. I tried export LD_ASSUME_KERNEL=2.4 but it didn't work >

    EDIT: Nevermind I got it to work ;D

Similar Threads

  1. Realplayer install problem
    By Lixus Looser in forum Linux - Software, Applications & Programming
    Replies: 15
    Last Post: 01-26-2004, 04:46 AM
  2. Debian 3.0 install problem
    By papanohair in forum Linux - General Topics
    Replies: 5
    Last Post: 09-09-2002, 01:29 AM
  3. Install Problem
    By Ace8080 in forum Linux - Software, Applications & Programming
    Replies: 10
    Last Post: 04-29-2002, 11:11 AM
  4. Another install problem
    By sgh1947 in forum Redhat / Fedora
    Replies: 3
    Last Post: 01-12-2002, 07:37 PM
  5. RH 7.1 and Mandrake 8.1 install problem
    By conroe in forum Redhat / Fedora
    Replies: 6
    Last Post: 12-18-2001, 07:04 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •